@import url("https://fonts.googleapis.com/css?family=Nunito&display=swap");
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Nunito", sans-serif;
}





/*TABLAS*/

#main-container {
    margin: 150px auto;
    width: 100%;
}

table {
    background-color: white;
    text-align: left;
    border-collapse: collapse;
    width: 100%;
}

th,
td {
    padding: 15px;
}

thead {
    background-color: #43779680;
    border-bottom: solid 5px #bce0fd9a;
}

tr:nth-child(even) {
    background-color: #ddd;
}

tr:hover td {
    background-color: #367096;
    color: white;
}


/* FIN TABLAS*/




/*FORMS*/

.field {
    border: solid 1px #ccc;
    padding: 10px;
    margin-top: 10px;
}

input[type=text],
input[type=number],
input[type=email],

select,
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=button] {
    background-color: #3a95c0;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=button]:hover {
    background-color: #5a6480;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

.formulario {
    width: 60%;
    margin: auto;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}


/* Clear floats after the columns */

.row:after {
    content: "";
    display: table;
    clear: both;
}


/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
    .col-25,
    .col-75,
    input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}

.btn-editar {
    background-color: #3a95c0;
    color: white;
    padding: 7px 10px;
    font-size: 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btn-borrar {
    background-color: #b8463e;
    color: white;
    padding: 7px 12px;
    font-size: 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}


/*FIN FORMS*/